View Issue Details

IDProjectCategoryView StatusLast Update
0018152MediaMonkey 5UPnP / DLNApublic2022-11-17 13:46
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.1 
Summary0018152: Bose Soundbar 700 does not postpone to the next track when casting
DescriptionDebugging via ticket [Ticket # 2133] and forum post https://www.mediamonkey.com/forum/viewtopic.php?f=33&t=99542

Bose Soundbar 700 (DLNA/UPnP)

Seeing in the log that it is the Bose that reports the transport status repeatedly like
PLAYING on Bose Soundbar 700 , pos: 362500/362000 ms **
PLAYING on Bose Soundbar 700 , pos: 361719/362000 ms **
PLAYING on Bose Soundbar 700 , pos: 362391/362000 ms **
PLAYING on Bose Soundbar 700 , pos: 361532/362000 ms **

I think we can apply a workaround to detect this situation and postpone to the next track once the Bose starts to send values like this (similar workarounds we already done in the past for 'Denon AVR-X1400H' and 'Cambridge CXN' )
TagsNo tags attached.
Fixed in build2427

Relationships

related to 0018231 closedLudek Casting to 'Raspberry Pi running OSMC' may skip tracks on occassion 
related to 0019264 resolvedLudek Casting to some players (like OPPO UDP-20) can result in skipping some tracks 

Activities

Ludek

2021-07-20 19:48

developer   ~0064264

Last edited: 2021-07-20 19:49

Fixed in 5.0.2.2500 (and merged to 5.0.1.2427 as the fix is low risk and some other devices could benefit from it too)

peke

2021-08-01 21:58

developer   ~0064345

Verified 2427 and 2431

User also confirmed fix Closing